Stop/pause a running listing campaign
curl --request POST \
--url https://{subdomain}.mihu.ai/api/v1/listings/{uuid}/stop \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/listings/{uuid}/stop"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/listings/{uuid}/stop', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Listings
Stop/pause a running listing campaign
Pauses a running listing and cancels pending tasks for that campaign. Use this when you need to stop outreach without deleting the listing, contacts, pool, or rule. Only listings currently In Process can be stopped.
POST
/
api
/
v1
/
listings
/
{uuid}
/
stop
Stop/pause a running listing campaign
⌘I
